*{
  margin: 0;
  padding: 0;
}

@font-face {
    font-family: 'HeadingFont';
    src: url('/font/heading-webfont.eot');
    src: url('/font/heading-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/heading-webfont.woff') format('woff'),
         url('/font/heading-webfont.ttf') format('truetype'),
         url('/font/heading-webfont.svg#Museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
  background-color: #FEC214;
  background-image: url(images/line.png);
  background-repeat: no-repeat;
  background-position: top center;
  font-family: arial;
  font-size: 13px;
  line-height: 18px;
}


a{
  text-decoration: none;
  color: #000000;
  cursor: pointer;
}
a:focus{
  outline: none;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin-bottom: 15px;
  margin-left: 30px;
}

h1{
  font-family: HeadingFont;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  margin-bottom: 15px;
  border-bottom: 5px solid #FEC214;
  padding-bottom: 5px;
}

h2{
  font-family: HeadingFont;
  font-size: 17px;
  line-height: 20px;
  font-weight: normal;
  margin-bottom: 15px;
}

h3{
  font-family: HeadingFont;
  font-weight: bold;
  font-size: 20px;
  line-height: 20px;
  border-bottom: 5px solid #FEC214;
  padding-bottom: 5px;
  margin-bottom: 5px;
  margin-top: 30px;
}




#container{
  width: 964px;
  margin: 0 auto;
  padding-top: 20px;
}


#share{
  float: right;
  text-align: right;
  font-weight: bold; 
  font-size: 14px;
  padding-top: 38px;
  padding-right: 10px;
}

#share a{
  color: #000000;
}

#logo{
  padding-left: 34px;
  position: relative;
}

#whitebox{
  margin-top: -15px;
  position: relative;
}

#whitebox #top{
  width: 964px;
  height: 14px;
  background-image: url(images/whitebox-top.png);
  background-repeat: no-repeat;
}

#whitebox #content{
  background-image: url(images/whitebox-bg.png);
  background-repeat: repeat-y;
  padding: 10px 32px 20px 32px;
}

#whitebox #bottom{
  width: 964px;
  height: 14px;
  background-image: url(images/whitebox-bottom.png);
  background-repeat: no-repeat;
}


#nav{
  font-family: HeadingFont;
  font-size: 20px;
  height: 46px;
  border-bottom: 5px solid #000000;
  margin-bottom: 20px;
  overflow: hidden;
}

#nav a{
  display: block;
  float: left;
  line-height: 20px;
  padding: 8px 10px 16px 10px;
  color: #000000;
  margin-right: 10px;
}

#nav .current{
  background-image: url(images/nav-current.jpg);
  background-position: top center;
  background-repeat: repeat-x;
}

#nav a:hover{
  background-image: url(images/nav-hover.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  text-decoration: none;
}

#main{
  clear: both;
  padding-top: 5px;
  min-height: 600px;  
}

#twitterbox{
  width: 200px;
  margin-left: 20px;
  font-family: HeadingFont;  
  font-size: 20px;
  line-height: 23px;
  float: right;
  height: 312px;
  overflow: hidden;
}

#twitterbox h3{
  display: none !important;
}


.blackbutton{
  display: block;
  background-color: #000000;
  font-family: HeadingFont;
  color: #FFFFFF;
  text-align: center;
  font-size: 17px;
  padding: 5px 0 5px 0;
  font-weight: bold;
}
.blackbutton:hover{
  color: #FEC214;
}


.homevideo{
  float: left;
  width: 209px;
  margin-right: 20px;
}

.homevideo h3{
  margin-top: 0;
  font-size: 18px;
}


#logos{
  text-align: center;
  padding-top: 15px;
  margin-bottom: 30px;
}



#left{
  width: 595px;
  float: left;
}

#left a:hover{
  text-decoration: underline;
}

#left h3 a:hover{
  text-decoration: none;
}


#right{
  width: 290px;
  margin-left: 610px;
}



.invisible { display: none; }
.visible { display: inline; }




.gone { display: none; }
.here { display: block; }



.todo{
  border: 1px solid #FF0000;
  background: rgba(255, 0, 0, 0.1);
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px; 
}



#newsbox{
  padding: 20px;
  margin-top: 20px;
  background-color: #FEC214;
}

#newsbox h2{
  font-family: HeadingFont;
  font-size: 28px;
  line-height: 34px;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 5px solid #000000;
  margin-bottom: 10px;
}

#newsbox .item{
  display: block;
  border-bottom: 1px solid #000000;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-family: HeadingFont;
  color: #000000;
}

#newsbox .date{
  display: block;
  font-size: 14px;
  line-height: 14px;
  padding-bottom: 5px;
}

#newsbox .title{
  display: block;
  font-size: 18px;
  line-height: 20px;
}

.more{
  float: right;
  padding-top: 5px;
}


.clear{
  clear: right;
  display: block;
}


#newsbox .field{
  width: 240px;
  border: 1px solid #000000;
  padding: 5px;
  font-family: HeadingFont;  
}

#loginbutton{
  border: 0;
  background-color: #000000;
  color: #FFFFFF;
  text-align: center;
  padding: 5px;
  font-family: HeadingFont;  
  font-size: 15px;
  cursor: pointer;
}








#imageContainer {
	position:relative;
	margin:auto;
	width:900px;
	height: 348px;
	overflow: hidden;
}

























/*       SURVEY STYLES              */


.q{
  float: left;
  width: 220px;
}

.a{
  margin-left: 260px;
}


ol{
  margin-left: 25px;
}


li{
  padding-bottom: 5px;
}



/* answer styles */

.question{
  padding: 10px;
  margin-bottom: 30px;
  background-color: #f1f1f1;
}

.skipthis{
  color: #999999;
  background-color: #FFFFFF;
  display: none;
}

.skipthis .question{
  background-color: #F7F7F7;
  background-image: url(/images/skip.png);
  background-position: top right;
  background-repeat: no-repeat;
  min-height: 10px;
} 

.radiobuttons{
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}


.input{
  border: 1px solid #CCC;
  width: 400px;
  padding: 3px;
  font-family: arial;
  font-size: 13px;
}


.select{
  border: 1px solid #CCC;
  width: 250px;
  padding: 3px;
  font-family: arial;
  font-size: 13px;
}

.textarea{
  border: 1px solid #CCC;
  width: 400px;
  height: 100px;
  padding: 3px;
  font-family: arial;
  font-size: 13px;
}

.select{
  border: 1px solid #CCC;
  width: 250px;
  padding: 3px;
}


#nextbutton, #prevbutton{
  background-color: #000000;
  color: #FFFFFF;
  padding: 4px 20px 4px 20px;
  border: 0;
  cursor: pointer;
  font-family: HeadingFont;
}

#nextbutton:hover, #prevbutton:hover{
  color: #FEC214;
}

.blurb{
  font-size: 15px;
  line-height: 25px;
  font-style: italic;
  margin-bottom: 15px;
  padding-bottom: 15px;
}


#progressheadings{
  position: relative;
  height: 36px;
}

#progressheadings .heading{
  position: absolute;
  border-left: 1px solid #bbbbbb;
  padding-left: 3px;
  padding-bottom: 3px;
  line-height: 11px;
  height: 33px;
  font-size: 9px;
  width: 75px;
  overflow: hidden;
  color: #bbbbbb;
}

#progressheadings .thisone{
  color: #000000;
  border-left: 1px solid #000000;
}

#progress{
  position: relative;
  margin-bottom: 20px;
}

#progressbar{
  clear: both;
  height: 20px;
  background-color: #000000;
  margin: 0 auto;
}

#progressbar #progress{
  background-color: #FEC214;
  height: 20px;
  overflow: hidden;
}

#progressbarpercent{
    color: #ffffff;
    height: 20px;
    position: relative;
    top: -20px;
    text-align: center;
}



#errornote{
  text-align: center;
  padding: 10px;
  margin-bottom: 10px;
  color: #FF0000;
  border: 1px solid #FF0000;
  background: rgba(255, 0, 0, 0.1);
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px;   
}

#errornote a{
  color: #FF0000;
}


.error{
  margin-left: 30px;
  margin-bottom: 15px;
}



.optout{
  display: inline;
  float: right;
  padding-right: 25px;
} 


#nojavascript{
  text-align: center;
  background-color: red;
  color: white;
  font-size: 18px;
  line-height: 30px;
}

#nojavascript a{
  color: white;
}






.ie6-upgradebar {
     display: none;
}

.somepadding td{
  padding: 0 5px 5px 0;
}




#havingtrouble{
  font-family: HeadingFont;
  font-size: 16px;
}




#copy, #copy a{
  text-align: center;
  color: #C59401; 
  font-size: 10px;
  margin-bottom: 30px;
}


.fakeqa{
  clear: both;
  border-bottom: 3px solid #FFFFFF;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 20px;
  margin-left: -260px;  
}



.fakeqa .fakequestion{
  float: left;
  width: 220px;
}
.fakeqa .fakeanswer{
  margin-left: 260px; 
}


#links .here{
  background-color: #f1f1f1;
  padding: 15px;
  margin-bottom: 20px;
}
#links .here ul{
  margin: 0 0 0 15px;
}







.scalelabel{
  font-size: 12px;
}


#loading{
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: url(/images/transparent.png);
}
#loading #loadinginner{
  position: absolute;
  top: 45%;
  left: 50%;
  width: 300px;
  text-align: center;
  margin-left: -150px;
  color: #FFFFFF;
  font-size: 16px;
  font-family: HeadingFont;
}
#loading #loadinginner img{
  margin-bottom: 5px;
}














